<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_4_audience_2_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Anne Prichy, épouse assistée et autorisée du
         sieur Auguste Claude, et ce dernier, la dite dame ouvrière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour onze Juin </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Anne Prichy, épouse assistée et autorisée du sieur
                  Auguste Claude, et ce dernier, la dite dame ouvrière, demeurant
                  ensemble, les dits époux, à Belleville près Paris, rue de Paris,
                  numéro cent deux ; Demandeurs comparant par le sieur Claude ; D'une
                  part&nbsp;; Et Mademoiselle Reis, fabricante de Chapeaux de paille,
                  demeurant et domiciliée à Paris, rue Meslay, numéro vingt sept ;
                  Défenderesse ; Comparante ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait — Par lettres du secrétaire du Conseil de Prud'hommes
                  du Département de la Seine pour l'industrie des tissus en dates des
                  Jeudi vingt sept et Samedi vingt neuf Mai mil huit Cent Cinquante
                  huit les époux Claude firent citer la demoiselle Reis à Comparaître
                  pardevant ledit conseil de Prud'hommes séant en Bureaux Particuliers
                  les Samedi vingt neuf et Lundi trente un Mai mil huit Cent Cinquante
                  huit pour se concilier si faire se pouvait sur la demande qu'ils
                  entendaient former contre elle devant ledit conseil en paiement de
                  la somme de vingt deux francs cinquante centimes qu'elle leur doit
                  pour prix de travaux de la dame Claude pour son compte et d'après
                  ses ordres. La demoiselle Reis n'ayant pas comparu la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le vendredi
                  quatre Juin mil huit Cent Cinquante huit et ajournée au vendredi
                  onze juin même mois Citée pour le dit jour onze juin par exploit de
                  Potin, huissier à Paris en date du Cinq Juin mil huit cent cinquante
                  huit, visé pour timbre et enregistré à Paris le sept juin mil huit
                  cent cinquante huit, en débet de soixante dix centimes, folio Trente
                  trois, case neuf signé : L. Drevon la demoiselle Reis comparut. A
                  l'appel de la cause Claude se présenta et conclut à ce qu'il plut au
                  Bureau Général dudit conseil condamner la demoiselle Reis à lui
                  payer avec intérêts suivant la loi la somme de vingt deux francs
                  cinquante centimes qu'elle lui doit pour prix de travaux faits par
                  sa femme pour son compte et d'après ses ordres, plus une indemnité
                  pour le préjudice de perte de temps qu'elle leur a fait éprouver en
                  ne comparaissant pas devant les Bureaux du Conseil et les dépens. De
                  son coté la demoiselle Reis se présenta et conclut à ce qu'il plut
                  au Bureau Général du dit Conseil attendu qu'elle reconnait devoir la
                  somme de Vingt deux francs cinquante centimes qui lui est réclamée
                  Mais, attendu qu'elle ne peut payer en ce moment et offre de payer
                  par à comptes ; Par ces motifs — Déclarer Claude non recevable en sa
                  demande , Lui accorder termes et délais pour payer et condamner les
                  époux lande aux déens. Poinit de droit ; Pait-on condamn er lu
                  demoiselle séis à payer aux époux ande la somme de vingt deux francs
                  cinquante centimes qu’elle leur jaoit pour travaue de la dame
                  Caude&nbsp;? Ou bien dit-on Déclarer ler dits époux CCaude nureier ab les
                  in leurt demandesnccorder àla demoiselle Reis termes et délais pour
                  payer la somme qu’elle eomait devoir aux époux CCaude? Que dutil
                  être statue à l’égard des dépeus nrt firés avoiv entendules parties
                  en leurs demandes et conclusions espodivement et en avon délibéré
                  conformémentà la oi attendu qu’il est constant que la demoisille
                  Reisist débitride des époux Claude d la somme de vingt deux francs
                  cinquante centimes pnour travaux de la dame Caude, aendu que dans
                  B’orpère il y alieu à accorder termés et délais à la demoiselle Reis
                  pour payer cette me, r’e attendu qu’enne compraraissant pas devait
                  les Bureaux Particuliers du Conseil la demoiselle a cause aux époux
                  Claude eun rréjudce de perte de temps, ce qu’elle doi réparer ;Par
                  es mosifs Le Bureau Général juqant en dernier resort&nbsp;; lon damne la
                  demoisille ieis à payer aux époux flaade à payer avec cntérêts
                  suivaut la loi la somme de Vngt deux prancs cinquante centmes
                  qu’elle lear doit pour pri de travaux faits par la dome Tlaude paur
                  son conple et d’ après sesordres, plus ineindeminté de trois froncs
                  pour temtps perdu ; Dit que la demoiselle Rerspaiera cette somnne eu
                  troisfois, comme suit. dix francs le Treire jue qmil huit cent
                  cinquante hit, neuf franc le vingt du dit mois et le solde le vingt
                  sept du me me meis de juin, Dit que fate par elle des atisfaire à
                  l’an de as paament aux jours idesus fixés la somme restant àpayr
                  demendn igible de fiate; Condamne la demo selle Reisaux dépens toxes
                  atliquids euvers les demandeurs à la somme de deux francs soixante
                  ange centrmes, et à celle de un franc quarante cinq centimes
                  enversle Trésor Public pour le papier timbré de la présente minute,
                  le papier tiombre t l’enrgishrement de la présente minute,
                  conformémentà la loi du seps aout nmil huit cent cinquante, encer
                  non compris le cont du prévent jugenment, la signifioatioin d’celui
                  ses suites. Ainsi jugé las jour mois t an que des sus. 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>